import * as next from '../server/document';
export default class MyDocument extends next.Document {
    static getInitialProps(args: next.IDocumentGetInitialProps): Promise<any>;
    render(): JSX.Element;
}
